.dui-menu {
  -webkit-font-smoothing: antialiased;
}
.dui-menu__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.dui-menu__action {
  display: block;
  text-decoration: none;
}

.dui-menu--primary {
  width: 100%;
}
.dui-menu--primary .dui-menu__list--level-0 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: var(--dui-color-white, #ffffff);
  -ms-flex-direction: row;
      flex-direction: row;
}
.dui-menu--primary.dui-menu--free-submenu .dui-menu__list--level-0 {
  position: static;
}
.dui-menu--primary.dui-menu--align-left .dui-menu__list--level-0 {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.dui-menu--primary.dui-menu--align-center .dui-menu__list--level-0 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.dui-menu--primary.dui-menu--align-right .dui-menu__list--level-0 {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.dui-menu--primary .dui-menu__list--level-1 {
  position: relative;
}
.dui-menu--primary .dui-menu__item.dui-menu__item--expanded > .dui-menu__action {
  padding-right: 0;
}
.dui-menu--primary .dui-menu__item.dui-menu__item--expanded > .dui-menu__submenu-toggle {
  padding-left: 0.3em;
  padding-right: 1em;
}
.dui-menu--primary .dui-menu__item.dui-menu__item--expanded.interacted > .dui-menu__submenu {
  visibility: visible;
}
.dui-menu--primary .dui-menu__item.dui-menu__item--expanded.interacted > .dui-menu__submenu--level-1 {
  left: 0;
}
.dui-menu--primary .dui-menu__item.dui-menu__item--expanded.interacted > .dui-menu__submenu--level-2 {
  left: 50%;
}
.dui-menu--primary .dui-menu__item--level-0 {
  border-bottom: 0.25rem solid transparent;
}
.dui-menu--primary .dui-menu__item--level-0.interacted {
  border-bottom-color: rgba(0, 82, 204, 0.5);
}
.dui-menu--primary .dui-menu__item--level-0.interacted > .dui-menu__action {
  color: var(--dui-color-brand-1, #0052CC);
}
.dui-menu--primary .dui-menu__item--level-0.dui-menu__item--active-trail {
  border-bottom-color: var(--dui-color-brand-1, #0052CC);
}
.dui-menu--primary .dui-menu__item--level-1 {
  display: grid;
  grid-template-columns: 50%;
}
.dui-menu--primary .dui-menu__item--level-1:hover > .dui-menu__toggle-wrapper, .dui-menu--primary .dui-menu__item--level-1:focus-within > .dui-menu__toggle-wrapper,
.dui-menu--primary .dui-menu__item--level-2:hover > .dui-menu__toggle-wrapper,
.dui-menu--primary .dui-menu__item--level-2:focus-within > .dui-menu__toggle-wrapper {
  background-color: var(--dui-color-brand-2, #E8F0FF);
}
.dui-menu--primary .dui-menu__item--level-1:hover > .dui-menu__action, .dui-menu--primary .dui-menu__item--level-1:focus-within > .dui-menu__action,
.dui-menu--primary .dui-menu__item--level-2:hover > .dui-menu__action,
.dui-menu--primary .dui-menu__item--level-2:focus-within > .dui-menu__action {
  color: var(--dui-color-brand-1, #0052CC);
}
.dui-menu--primary .dui-menu__action--level-0 {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 0.32px;
  font-weight: 700;
  cursor: pointer;
  color: rgba(0, 82, 204, 0.76);
  padding: 1.25rem 1.5rem;
}
.dui-menu--primary .dui-menu__action--level-0.dui-menu__action--expanded {
  padding-right: 2rem;
}
.dui-menu--primary .dui-menu__action--level-1,
.dui-menu--primary .dui-menu__action--level-2 {
  font-size: 1rem;
  line-height: 1.125;
  letter-spacing: 0.18px;
  font-weight: 700;
  cursor: pointer;
  color: rgba(0, 82, 204, 0.76);
  padding: 0.875rem 1rem;
  border-radius: 1rem;
  width: 100%;
}
.dui-menu--primary .dui-menu__action--level-1.is-active,
.dui-menu--primary .dui-menu__action--level-2.is-active {
  font-weight: 700;
  color: var(--dui-color-brand-1, #0052CC);
}
.dui-menu--primary .dui-menu__action--level-1 {
  padding-right: 2.5rem;
}
.dui-menu--primary .dui-menu__action--active-trail {
  font-weight: 700;
}
.dui-menu--primary .dui-menu__toggle-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.dui-menu--primary .dui-menu__toggle-wrapper--level-1 {
  margin: 0 0.75rem;
}
.dui-menu--primary .dui-menu__toggle-wrapper--level-1, .dui-menu--primary .dui-menu__toggle-wrapper--level-2 {
  border-radius: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dui-menu--primary .dui-menu__submenu-toggle {
  background-color: transparent;
  border: none;
  margin: 0;
  padding: 0;
  color: rgba(0, 82, 204, 0.76);
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.dui-menu--primary .dui-menu__submenu-toggle--level-0:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "dui-icon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: normal;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e96e";
  font-size: 1.625em;
}
.dui-menu--primary .dui-menu__submenu-toggle--level-1 {
  padding: 0.125rem;
  border-radius: 0.5rem;
  background: var(--dui-color-white, #ffffff);
  margin-right: 0.5rem;
}
.dui-menu--primary .dui-menu__submenu-toggle--level-1:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "dui-icon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: normal;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e976";
  font-size: 1.625em;
}
.dui-menu--primary .dui-menu__list--level-1 {
  height: var(--dui-menu-submenu-height, auto);
}
.dui-menu--primary .dui-menu__submenu--level-1 {
  position: absolute;
  top: 100%;
  width: 100%;
  background: var(--dui-color-white, #ffffff);
  z-index: 1;
  padding: 12px 0;
  border-radius: 0 0 1rem 1rem;
  visibility: hidden;
  left: -9999px;
  display: grid;
  grid-template-columns: 66.66% 1fr;
}
.dui-menu--primary .dui-menu__submenu--level-2 {
  width: 50%;
  background-color: var(--dui-color-background-secondary, #002966);
  padding: 0.5rem;
  border-radius: 1rem;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: -9999px;
  min-height: 100%;
}
.dui-menu--primary .dui-menu__submenu-suffix,
.dui-menu--primary .dui-menu__submenu-prefix {
  padding: 0 0.5rem;
}
